» Ubuntu » パッケージ

Error

two or more packages specified (libxrender-dev quantal)